﻿@media(max-width:767px) {

    /*================== General detail pages Start==================*/
    #MobileDPId table {
        max-width: 100% !important;
        height: auto;
    }

    #MobileDPId div > table:not(#captionTable) {
        width: 100% !important;
    }

    #MobileDPId iframe[allowfullscreen] {
        min-height: 210px;
    }

    #MobileDPId iframe:not(.instagram-media) {
        max-width: 100% !important;
        /*height: auto;*/
    }

    .instagram-media {
        max-width: 100% !important;
    }

    #MobileDPId table div table {
        width: 100% !important;
        max-width: 100%;
    }


    #header {
        height: 42px;
    }

	#logo img {
		width: 120px;
		height: 36px;
		float: right;
		padding-top: 2px;
		z-index: 1;
		position: relative;
	}

    .weatherImage {
        width: 18px;
        height: 18px;
        position: relative;
        right: 8%;
        top: 1px;
    }

    .weatherText {
        font-size: 13px;
        right: 5%;
        position: relative;
    }

    .mobheaderweatherWidgetIcon img {
        width: 12px;
        height: 7px;
    }

    .menubutton img {
        width: 24px;
        height: 18px;
    }

    #mobheaderweatherWidget {
        top: 10%;
        left: 16%;
    }


    .subMenuMainParent a {
        font-size: 18px;
        line-height: 42px;
    }

    .subMenuMainParent {
        font-size: 18px;
        padding-right: 12px;
        line-height: 42px;
    }

    .rightarrow {
        background-size: 34px 17px;
        width: 36px;
        height: 42px;
        right: 10px;
    }

    .leftarrow {
        background-size: 34px 17px;
        width: 36px;
        height: 42px;
        left: 8px;
    }

    .MobileSubSectionTree, .subMenuContainer, .MobileSubSectionTree ul {
        height: 42px;
        z-index: 1;
    }

    .MobileSubSectionTreeContainer {
        padding: 0px 36px;
        margin-right: 60px;
    }

    .MobileSubSectionTree ul li a {
        font-size: 17px;
        line-height: 42px;
        padding: 0 15px;
    }

    .selectedSection {
        border-bottom: 2px solid #000;
        padding-bottom: 7px !important;
    }

    .MDP-Title {
        font-size: 22px;
        padding-top: 6px;
        line-height: 30px;
    }

    .MDP-Author, .MDP-Author span {
        font-size: 17px;
        line-height: 17px;
        margin: 5px 0;
    }

    .DP-MainDate {
        font-size: 15px;
        line-height: 14px;
        margin-right: 7px;
        padding-bottom: 9px;
    }

    .DP-twitter, .DP-GooglPlus, .DP-Facebook, .DP-Whatsapp {
        margin-right: 3px !important;
    }

    .stButton {
        margin-right: 2px;
        margin-left: 2px;
        font-size: 7px;
        line-height: 10px;
    }

	.MDP-Body {
		font-size: 19px;
		display: inline-block;
		width: 100%;
		word-break: break-word;
	}


        .MDP-Body span, .MDP-Body p {
            font-size: 19px !important;
            line-height: 24px;
        }

    .MoreBloggers {
        padding: 24px 12px 24px 12px;
        margin-top: 24px;
    }

    .authorPage .AuthorArticlTitle {
        margin-bottom: 12px;
    }

        .authorPage .AuthorArticlTitle span {
            font-size: 21px;
        }

        .authorPage .AuthorArticlTitle .AuthorArticlTitleBg {
            background-size: 68%;
        }

    .MoreBloggers .DPAuthorItemBlock a {
        font-size: 21px;
    }

    .MoreBloggers .DPAuthorItemBlock .DPAuthorDate {
        font-size: 19px;
    }

    .MoreBloggers .DPAuthorItemBlock .DPAuthorArticlSummarySpan {
        font-size: 19px;
        line-height: 27px;
    }

    .titles-icons {
        width: 25px;
        height: 25px;
        margin-top: 3px;
        margin-left: 3px;
    }

    #pagination {
        padding: 20px 0 10px 0;
    }

        #pagination a {
            font-size: 18px !important;
            line-height: 30px !important;
        }

        #pagination li {
            height: 30px !important;
        }

    .DP-CommentsNote, .DP-CommentsNote {
        padding-top: 10px;
        font-size: 17px;
    }

    .PageTopBlock a {
        background-size: 19px 13px;
        font-size: 20px;
        background-position: 85px 7px;
    }

    .staticPageLinks a {
        font-size: 20px;
    }

    .staticPageLinks {
        margin: 9px auto 0;
    }

    .copyrightBlock {
        margin: 6px 0 12px;
    }

        .copyrightBlock a, .copyrightBlock span {
            font-size: 17px;
        }

    .socialLinks {
        margin: 20px 1%;
    }

        .socialLinks ul li {
            min-width: 48px;
            width: 15%;
        }

    .DP-Facebook .stButton .stBubble_hcount {
        line-height: 14px !important;
        font-size: 8px !important;
    }

    .DP-Facebook .stButton .stArrow {
        margin-top: 13px !important;
        background: url(https://web-archive.nli.org.il/National_Library/oe_/http://w.sharethis.com/share4x/images/bubble_arrow.png) no-repeat 3px 6px !important;
        height: 18px !important;
    }

    .DP-Facebook .stButton .stButton_gradient {
        width: 22px !important;
        height: 12px !important;
    }

    .stButton {
        margin-right: 0px;
        margin-left: 0px;
    }


    .DP-Facebook .stButton .st-facebook-counter {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/mob/images/DP-services.png) !important;
        background-position: 0px 4px !important;
        background-size: cover !important;
        position: relative;
        top: 5px;
        left: 0px;
        width: 24px !important;
        min-height: 20px !important;
    }

    /*.DP-twitter .DPTwitter {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/mob/images/DP-services.png) !important;
        background-position: 0px -26px !important;
        background-size: cover !important;
        position: relative;
        top: 0px;
        left: 0px;
        width: 24px !important;
        min-height: 20px !important;
        height: 24px !important;
    }

    .DP-GooglPlus .stButton .stButton_gradient .chicklets.googleplus {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/mob/images/DP-services.png) !important;
        background-position: 0px -52px !important;
        background-size: cover !important;
        position: relative;
        top: 0px;
        left: 0px;
        width: 24px !important;
        height: 36px !important;
        min-height: 36px !important;
    }

    .DP-Whatsapp a {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/mob/images/DP-services.png) !important;
        background-position: 0px -85px !important;
        background-size: cover !important;
        position: relative;
        top: 0px;
        left: 0px;
        height: 36px !important;
        width: 24px !important;
        min-height: 36px !important;
    }*/

    .MandroidApp {
        background: none;
        background-image: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/mob/images/socialLinks.png);
        background-position: 0px 115px;
        background-size: cover;
        width: 37px;
        height: 44px;
    }

    .MappleApp {
        background: none;
        background-image: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/mob/images/socialLinks.png);
        background-position: 0px 60px;
        background-size: cover;
        width: 37px;
        height: 44px;
    }

    .Mfacebook {
        background: none;
        background-image: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/mob/images/socialLinks.png);
        background-position: 0px 5px;
        background-size: cover;
        width: 37px;
        height: 44px;
    }

    .MTwitter {
        background: none;
        background-image: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/mob/images/socialLinks.png);
        background-position: 0px -35px;
        background-size: cover;
        width: 37px;
        height: 44px;
    }

    .Myoutube {
        background: none;
        background-image: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/mob/images/socialLinks.png);
        background-position: 0px -81px;
        background-size: cover;
        width: 37px;
        height: 44px;
    }

    .Minsta {
        background: none;
        background-image: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/mob/images/socialLinks.png);
        background-position: 0px 165px;
        background-size: cover;
        width: 37px;
        height: 44px;
    }

    #pagination .disabeldArrow a {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/images/pagenationarrow.png);
        background-position: 0px 1px;
        background-size: cover !important;
        position: relative;
        top: 5px;
        right: 8px;
        width: 14px;
        height: 18px;
    }

    #pagination .next a {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/images/pagenationarrow.png);
        background-position: 0px 18px;
        background-size: cover;
        position: relative;
        top: 4px;
        left: 0px;
        width: 14px;
        height: 19px;
    }

    #pagination .previous a {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/images/pagenationarrow.png);
        background-position: 0px -15px;
        background-size: cover !important;
        position: relative;
        top: 5px;
        right: 9px;
        width: 14px;
        height: 17px;
    }

    .mobMainMenuArrowDropDown {
        background-size: 33px 27px;
        top: -5px;
    }

        .mobMainMenuArrowDropDown.animateup {
            background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/images/uparrow2.png) no-repeat 3px 10px transparent;
            background-size: 27px 23px;
        }

    .searchBlock {
        height: 42px;
    }

    .simpleSearchTxt input[type=text] {
        width: 103px;
        height: 25px;
        text-indent: 6px;
        font-size: 12px;
    }

    .searchBlockIn {
        left: 6px;
        top: 7px;
    }

    span.searchIconShared.Mobile img {
        width: 28px;
        height: 25px;
    }

    .DP-MainImage {
        height: auto;
    }

    .dP-BodyVideo {
        height: auto;
        width: 100% !important;
    }

    .padInsu {
        padding: 3px;
    }

    .mobWeatherDropDown {
        height: 90px !important;
    }

    .mobWeatherDropDownLabel {
        font-size: 22px;
    }

    #mobileCitysSelect {
        font-size: 18px;
    }

    .MobilemainNavUL li a {
        font-size: 21px !important;
        line-height: 33px !important;
    }

    .mobEngJeelLink > a {
        line-height: 32px;
        border-top: 2px solid #0d9447;
    }

    .mobDiffahLink > a {
        line-height: 32px;
        border-top: 2px solid #204182;
    }

    .MobilemainNavUL li:first-child {
        border-top: 0;
        border-bottom: 1px solid #242424;
    }

    .MobilemainNavUL li {
        border-top: 1px solid #1a1a1a;
        border-bottom: 1px solid #242424;
    }


    .MobileDPContent {
        padding: 6px;
    }

    .MDP-PublishDate {
        margin-bottom: 15px;
    }

    .DP-RelatedFiles {
        margin-top: 21px;
    }

    .DP-RelatedFilesTitle {
        /*background-size: 12px 7px;*/
        font-size: 18px;
        padding: 3px;
        padding-right: 11px;
    }

    .DP-RelatedFilesList {
        padding: 9px 2.7% 0 2.7%;
    }

    .RelatedFilesItemTitle {
        padding-top: 5px;
        font-size: 11px;
        line-height: 12px;
    }

    .DP-RelatedFilesItemTitleLink {
        font-size: 18px;
        line-height: 19px;
    }

    .DP-RelatedFilesItem {
        margin-bottom: 9px;
    }

    .videoIconAbs {
        left: 6px;
        bottom: 6px;
        width: 18px;
        height: 18px;
    }

    #MobileMainMenuId {
        width: 144px;
    }

    #MobileMainMenuId {
        left: -144px;
        width: 144px;
    }

    .visible-menu {
        margin-left: 144px !important;
    }


    .animatingleft {
        transform: translate3d( -144px, 0, 0 );
        -webkit-transform: translate3d( -144px, 0, 0 );
    }

    .animatingright {
        transform: translate3d( 144px, 0, 0 );
        -webkit-transform: translate3d( 144px, 0, 0 );
    }

    twitterwidget#twitter-widget-2 {
        width: 100%;
        min-width: 61% !important;
    }

    table.twitter-embed-code {
        width: 100% !important;
        height: auto;
    }

    table.facebook-embed-code {
        width: 100% !important;
        height: auto;
    }

    .fb_iframe_widget_fluid span {
        width: 100% !important;
        height: auto;
    }

    .readmoreFram {
        height: 140px !important;
    }

    .readmoreFrameInner .mobile span.label1 {
        font-size: 23px;
        margin-top: 0px;
        margin-bottom: 1px;
        padding-bottom: 6px;
        padding-top: 8px;
    }

    .readmoreFrameInner .title {
        padding-top: 8px;
    }

    .readmoreFrameInner .mobile .title a {
        font-size: 18px;
        line-height: 24px;
    }

    .MPDP-ReadMoreMainTitle {
        font-size: 20px;
        padding: 3px;
    }

    ._magnetRecLkrecom_71-3 {
        font-size: 19px;
    }

    .MobileMainStoryListBlock {
        padding: 12px 2.7% 12px 2.7%;
    }

    ._magnetRecTbrecom_71-3, ._magnetRelTbrel_71-1 {
        width: 110px;
        height: 80px;
        margin-left: 10px;
    }

    iframe.readmoreFram {
        visibility: hidden;
    }

    .CommentBlockLoading, .CommentBlockLoading_cc {
        padding: 18px 0;
    }

    .DP-CommentsForm, .DP-CommentsForm_cc {
        margin-top: 12px;
    }

    .DP-CommentsNameLable, .DP-CommentsEmailLable, .DP-CommentsTextLable, .DP-CommentsTextrem, .DP-CommentsCaptcharem,
    .DP-CommentsNameLable_cc, .DP-CommentsEmailLable_cc, .DP-CommentsTextLable_cc, .DP-CommentsTextrem_cc, .DP-CommentsCaptcharem_cc {
        font-size: 15px;
    }

    .commentsNotes, .commentsNotes_cc {
        padding-top: 10px;
        font-size: 12px;
    }


    .DP-CommentsButton, .DP-CommentsButton_cc {
        width: 92px;
        height: 32px;
        line-height: 32px;
        margin-top: 10px;
        margin-bottom: 6px;
        font-size: 20px;
    }

    .DP-CommentsNameInput, #addComment_email, .DP-CommentsNameInput_cc, #addComment_email_cc {
        height: 28px;
        font-size: 15px;
    }

    .DP-CommentsTextInput, .DP-CommentsTextInput_cc {
        height: 98px;
        padding-top: 6px;
        font-size: 15px;
    }

    /*.commentsTabsBlock ul li.visitorTab.select {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/images/commentstabsiconsMobile.png) scroll no-repeat 10px 4px #d8d8e0;
        background-size: 30%;
    }

    .commentsTabsBlock ul li.FacbookAccountTab {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/images/commentstabsiconsMobile.png) scroll no-repeat 4px -153px #636ab0;
        background-size: 30%;
    }

    .commentsTabsBlock ul li.TwitterAccountTab {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/images/commentstabsiconsMobile.png) scroll no-repeat 4px -260px #636ab0;
        background-size: 30%;
    }*/

    .DP-CommentsEmailContainer, .DP-CommentsEmailContainer_cc {
        margin-top: 12px;
    }

    .DP-CommentsTextContainer, .DP-CommentsTextContainer_cc {
        margin-top: 13px;
    }

    .thanksDiv, .thanksDiv_cc {
        font-size: 18px;
        margin-top: 15px;
    }

    .CommentMsg, .CommentMsg_cc {
        font-size: 18px;
    }

    .CommentsDailog, .CommentsDailog_cc {
        height: 130px;
        margin-top: 12px;
    }

    .closeCommentDialog a, .closeCommentDialog_cc a {
        width: 62px;
        height: 24px;
        padding: 3px 0;
        font-size: 17px;
    }

    .closeCommentDialog, .closeCommentDialog_cc {
        bottom: 8px;
    }

    .DP-CommentsTitle, .DP-CommentsTitle_cc {
        font-size: 21px;
        padding-top: 5px;
        line-height: 22px;
    }

    .DP-CommentsItem, .DP-CommentsItem_cc {
        border-bottom: 1px solid #DBD9D9;
        padding-top: 3px;
    }

    .dataName, .Replay-dataName, .dataName_cc, .Replay-dataName_cc {
        font-size: 16px !important;
    }

    .DP-CommentsInfo, .DP-CommentsInfo_cc {
        font-size: 18px;
    }

    .DP-CommentsBody, .DP-CommentsBody_cc {
        font-size: 18px;
    }

    .replayOnCommentsBlock, .replayOnCommentsBlock_cc {
        margin-top: 15px;
        margin-bottom: 33px;
    }

        .replayOnCommentsBlock ul li.replayCommentsLink,
        .replayOnCommentsBlock_cc ul li.replayCommentsLink_cc {
            margin-left: 3px;
        }

            .replayOnCommentsBlock ul li.replayCommentsLink span,
            .replayOnCommentsBlock_cc ul li.replayCommentsLink_cc span {
                font-size: 16px;
            }

    .RepSparator, .RepSparator_cc {
        margin-left: 3px;
        font-size: 16px;
    }

    .replayOnCommentsBlock ul li.replayCommentsCounts span,
    .replayOnCommentsBlock_cc ul li.replayCommentsCounts_cc span {
        font-size: 15px;
    }



    .Replay-DP-CommentsInfo, .Replay-DP-CommentsInfo_cc {
        font-size: 14px;
    }


    .Replay-DP-CommentsBody, .Replay-DP-CommentsBody_cc {
        font-size: 16px;
    }

    .Replay-replayOnCommentsBlock, .CommentShareBlock, .LikeCommentsImg span, .disLikeCommentsImg span,
    .commentsTabsBlock ul li.visitorTab.select, .commentsTabsBlock ul li.FacbookAccountTab, .commentsTabsBlock ul li.TwitterAccountTab,
    .Replay-replayOnCommentsBlock_cc, .CommentShareBlock_cc, .LikeCommentsImg_cc span, .disLikeCommentsImg_cc span,
    .commentsTabsBlock_cc ul li.visitorTab_cc.select_cc, .commentsTabsBlock_cc ul li.FacbookAccountTab_cc, .commentsTabsBlock_cc ul li.TwitterAccountTab_cc {
        zoom: 0.6;
    }

    .replayOnCommentsBlock ul li.replayCommentsCounts, .replayOnCommentsBlock_cc ul li.replayCommentsCounts_cc {
        float: right;
    }


    .replayFormBlock, .replayFormBlock_cc {
        margin: 0;
        margin-top: 40px;
    }

    .closeForm, .closeForm_cc {
        position: absolute;
        left: 29px;
        top: 4px;
        font-size: 14px;
        font-weight: bold;
        color: #5d5e5f;
        cursor: pointer;
    }

        .closeForm span, .closeForm_cc span {
            font-size: 12px;
        }

    .closeForm, .closeForm_cc {
        left: 12px;
    }

    .LikeCommentCount span, .LikeCommentCount_cc span {
        font-size: 20px;
    }

    .disLikeCommentCount span {
        font-size: 20px;
    }

    /*.CommentShareBlock {
    top: 42px;
    width: 110px;
    height: 28px;
}*/


    /*.CommentShareBlock a.shareCommentFB {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/images/commentstabsiconsMobile.png) scroll no-repeat -2px -381px transparent;
        background-size: 35px 736px;
    }

    .CommentShareBlock a.shareCommentTwitter {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/images/commentstabsiconsMobile.png) scroll no-repeat -2px -430px transparent;
        background-size: 35px 736px;
    }

    .CommentShareBlock a.reportCommentBlock {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/images/commentstabsiconsMobile.png) scroll no-repeat -2px -593px #ff0000;
        background-size: 35px 736px;
    }*/


    .MPDP-RelatedMainTitle, .MPDP-RelatedMainTitle_cc {
        font-size: 18px;
        padding: 3px;
    }

    .RelatedMainContainer {
        padding: 12px 2.7% 20px 2.7%;
    }

    ._magnetRelLkrel_71-1 {
        font-size: 18px;
    }

    ._magnetRecTbrecom_71-3, ._magnetRelTbrel_71-1 {
        width: 100px;
        height: 56px;
        margin-left: 6px;
    }

    .TodyCaricaterBlock {
        padding: 9px 0;
    }

    .TodyCaricaterImage {
        margin-left: 10px;
        width: 25%;
    }

    .TodyCaricterTitle a, .MainCaricaterTitle a {
        font-size: 18px;
    }

    .DP-ArticleImage a img {
        max-width: 100%;
        width: 100%;
        height: auto;
    }


    /*================== General detail pages End==================*/

    /*================== Blogs detail page Start==================*/

    .mobMdwnat > a {
        font-size: 12px;
    }

    .mobMdwnat {
        font-size: 13px;
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .MMI {
        padding-right: 6px;
    }

    .rightArrShift {
        width: 21px;
        height: 39px;
        top: -4px;
        right: -17px;
    }

    .leftArrShift {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/mob/images/menuarrows.png) no-repeat -16px center #f1f0f0;
        width: 21px;
        height: 39px;
        top: -4px;
        left: -16px;
        background-size: 120%;
    }

    .rightmenu > div > a {
        margin-left: 30px;
        left: -3px;
        font-size: 12px;
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .Holder {
        margin-right: 15px;
    }

    .mobMdwnat {
        width: 48px;
    }

    .topInfoArticle {
        padding: 6px;
    }




        .topInfoArticle > h1.DP-MainTitle {
            font-size: 22px;
            padding-top: 10px !important;
            padding-bottom: 10px !important;
            line-height: 33px;
        }

    .DP-MainTitle {
        font-size: 22px;
    }

    .topInfoArticle * {
        font-size: 19px;
    }

    .DP-MainAuthor {
        line-height: 14px;
        margin-right: 7px;
        margin-bottom: 2px;
    }

    span.DP-MainDate {
        font-size: 18px;
        padding-top: 17px;
        margin-bottom: -29px;
    }

    .DP-MainText.blogs-content-box *,
    .DP-MainText.blogs-content-box p,
    .DP-MainText.blogs-content-box div {
        font-size: 19px !important;
    }

    .DP-MainText.NoLeftSideImage {
        padding: 6px;
    }

    .DP-MainText div {
        line-height: 14px;
        padding-bottom: 5px;
    }

    .MDP-ShareBox.white .DP-Facebook .stButton .st-facebook-counter {
        background-size: cover !important;
    }

    .MDP-ShareBox.white .DP-twitter .DPTwitter {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/images/DP-servicesWhite.jpg) scroll center -30px #fff no-repeat !important;
        background-size: cover !important;
    }

    .MDP-ShareBox.white .DP-GooglPlus .stButton .stButton_gradient .chicklets.googleplus {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/images/DP-servicesWhite.jpg) scroll center -56px #fff no-repeat !important;
        background-size: cover !important;
    }

    .MDP-ShareBox.white .DP-Whatsapp a {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/images/DP-servicesWhite.jpg) scroll center -88px #fff no-repeat !important;
        background-size: cover !important;
    }

    .MDP-ShareBox.white {
        right: 5px;
        position: relative;
    }


    .cardHeader {
        padding: 14px 5px 2px 5px;
    }

    .BlogerMod .BloggerSummaryText.justify-text-with-line-height {
        padding: 6px;
        line-height: 15px;
        padding-bottom: 3px;
    }

    .colorContainer .authorImage {
        width: 120px !important;
        height: 120px !important;
    }

    .cardHeader > div:last-child {
        padding-right: 3px;
    }

    .BloggerName {
        font-size: 18px;
        padding-top: 0px;
    }

    .blogerTitlJob {
        font-size: 18px;
        padding-bottom: 6px;
        padding-top: 0px;
        margin-top: -10px;
        margin-bottom: 2px;
    }

    .authorInfoBlock.BlogerMod .shareIcons li a {
        width: 28px;
        height: 28px;
    }

    .JobBlogger > ul {
        padding-right: 6px;
    }

    .JobBlogger {
        height: 33px !important;
    }

    .authorInfoBlock .shareIcons ul {
        height: 33px;
    }

    .cardHeader > div:last-child {
        max-width: 100%;
    }

    .BlogerMod .BloggerSummaryText.justify-text-with-line-height {
        padding: 5px;
        line-height: 25px;
    }

    .BloggerSummaryText.justify-text-with-line-height {
        padding-bottom: 9px !important;
    }

    .justify-text-with-line-height > div {
        font-size: 17px;
        line-height: 25px;
    }

    .authorInfoBlock.BlogerMod .BloggerShareIcons.shareIcons li {
        margin-right: 2px;
    }

    .oldBlogsContainerEm {
        padding: 9px;
    }

        .oldBlogsContainerEm > .title {
            font-size: 24px;
            margin-bottom: 4px;
            padding-bottom: 4px;
        }

    .singleEmArticle > .TitleEm > a {
        font-size: 17px !important;
    }

    .singleEmArticle > .TitleEm {
        padding-bottom: 3px;
    }

    .flamingClass {
        width: 27px;
        height: 27px !important;
    }


    span.dateTime {
        font-size: 12px;
    }

    .singleEmArticle {
        font-size: 18px !important;
        margin-bottom: 6px;
    }

        .singleEmArticle .DP-ShareBox {
            padding-top: 6px;
        }

    .DP-ShareBoxItem .DP-ShareBoxItemTitle {
        font-size: 9px;
        line-height: 14px;
        padding-right: 1px;
        padding-left: 3px;
    }

    .DP-ShareBoxItem {
        margin-right: 6px;
    }

        .DP-ShareBoxItem .stButton .stLarge {
            width: 14px !important;
            height: 14px !important;
            background-position: center -99px;
        }

        .DP-ShareBoxItem a[class*="ShareIcon"] {
            width: 14px;
            height: 14px;
            background-size: cover;
        }

        .DP-ShareBoxItem a.facebookShareIcon {
            background-position: 0px 2px !important;
        }

        .DP-ShareBoxItem a.twitterShareIcon {
            background-position: 0px -10px !important;
        }

        .DP-ShareBoxItem .stButton .googleplus {
            width: 14px;
            height: 14px !important;
            background-position: center -23px;
            background-size: cover !important;
        }

    .reader_ch_container {
        margin-top: 21px;
        padding-bottom: 6px;
        padding: 15px;
    }

    .Title_Tabs {
        width: 100%;
        display: inline-block;
    }

        .Title_Tabs > .title {
            font-size: 21px;
            white-space: nowrap;
        }

    ul#pagination {
        padding-bottom: 30px;
    }

    .Title_Tabs > .tabs > span {
        font-size: 18px;
        padding: 0 3px 0 3px;
    }

    .Containers {
        margin-top: 6px;
    }

    .dwn_arabi_contaner {
        margin-top: 12px;
        margin-bottom: 12px;
        padding: 12px;
        padding-bottom: 4px;
        padding-top: 6px;
        border-bottom: solid 1px #dac2b5;
    }

        .dwn_arabi_contaner .title {
            font-size: 24px;
            padding-bottom: 4px;
        }


        .dwn_arabi_contaner .summary {
            font-size: 18px;
        }

        .dwn_arabi_contaner > .moreInfo > a {
            font-size: 13px;
            padding-left: 6px;
        }

            .dwn_arabi_contaner > .moreInfo > a:after {
                border-top: 5px solid transparent;
                border-bottom: 5px solid transparent;
                border-right: 5px solid #636ab0;
                left: -5px;
                top: 5px;
            }

    table#captionTable {
        background-size: 11px;
    }


        table#captionTable td {
            font-size: 21px !important;
            padding-top: 12px !important;
            padding-bottom: 12px !important;
            line-height: 21px;
        }

    table#captionTable {
        margin-bottom: 12px !important;
        margin-top: 12px !important;
        padding-left: 6px !important;
        padding-right: 6px !important;
    }

    .Containers > div > ul > li {
        padding-right: 18px;
        padding-top: 7px;
        padding-bottom: 7px;
    }

    .imgLA {
        width: 45px;
    }

    .img_name_container > div:last-child {
        margin-right: -10px;
    }


    .Aname, .Aname > a {
        font-size: 15px;
    }

        .Aname > a {
            font-size: 17px;
        }

    .Aarticle > a {
        font-size: 17px;
    }

    .specialBloggerBlockContent .flamingClass, .Aarticle .flamingClass {
        width: 27px;
        height: 27px !important;
    }

    .Containers > div > ul > li:before {
        font-size: 21px;
        top: 57%;
        right: -4px;
    }

    .zoom-in-icon {
        background-size: 18px 18px;
        height: 18px;
        bottom: -1px;
        left: 135px;
		display:none;
    }

    .fromMswraContainer > a {
        margin-right: 18px;
    }

    .fromMswraContainer > a {
        font-size: 20px !important;
    }

    .relClass .flamingClass {
        width: 18px;
        height: 18px !important;
    }

    .summy a {
        font-size: 17px;
    }

    /*================== Blogs detail page End==================*/

    /*================== Events detail page Start==================*/

    ul.events_detailed_desc_list {
        padding: 7px 19px;
    }

    .event_big_title_li {
        margin-bottom: 12px;
    }

    li.inner_info_detailed {
        padding-bottom: 0px;
    }

    .event_big_title {
        font-size: 20px;
        line-height: 27px;
    }

    .events_Detailed_left img {
        height: auto;
    }

    span.event_info_text {
        font-size: 18px;
    }

    .event_sprite {
        background-size: 55px 40px;
        margin-left: 7px;
    }

    .sprite-cal_icon {
        background-position: -1px -3px;
    }

    .sprite-time_icon {
        background-position: -19px -22px;
    }

    .sprite-loc_icon {
        background-position: -22px -2px;
    }

    .events_Detailed_text {
        font-size: 18px;
        box-sizing: border-box;
        padding: 0px 18px 0px 18px;
        margin-top: 40px;
    }

    .events_speaker_box_title {
        font-size: 18px;
        padding-right: 6px;
    }

    .events_speaker_content {
        margin-top: 12px;
    }

    .events_speaker_container {
        margin-bottom: 18px;
        padding: 17px;
    }

    .speaker_image {
        padding: 3px;
        margin-bottom: 2px;
        width: 35%;
        height: auto;
    }

    span.speaker_name {
        font-size: 18px;
    }

    p.speaker_quote {
        font-size: 17px;
        padding-top: 3px;
        padding-bottom: 12px;
    }

    .DP-leftBox-ItemLink {
        width: 45%;
    }

    .DP-leftBox-ItemImage {
        width: 50%;
    }

    .DP-LeftBox-Title {
        font-size: 17px;
        background-color: #efeef4;
        padding: 3px 8px;
    }




    /*================== Events detail page End==================*/
    .MainNewsflashBlock {
        zoom: 0.6;
    }


    #MobileDPId {
        margin-left: 0 !important;
        transition: none !important;
        -webkit-transition: none !important;
        transform: none !important;
    }

    #MobileMainMenuId {
        top: auto !important;
    }

    span.DP-MainDate {
        width: 45%;
        float: right;
    }

    .privacy_prompt > div > p {
        font-size: 17px;
    }

        .privacy_prompt > div > p small {
            font-size: 16px;
        }

    .privacy_prompt .close_btn {
        font-size: 15px;
        padding: 2px 12px;
    }

    .privacy_prompt > div {
        padding: 12px;
    }

    .close_cursor {
        font-size: 18px;
    }

    .privacy_prompt > div > p{
            margin-top: 12px;
    }

	.Day_in_Month_Main_detailed .zoom-in-icon {
		bottom: 0;
		left: -6px;
	}

	.double-click-ad-mobile {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

/*@media(max-width:390px) {
    .commentsTabsBlock ul li.FacbookAccountTab {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/images/commentstabsiconsMobile.png) scroll no-repeat 4px -139px #636ab0;
    background-size: 30%;
    }
}
@media(max-width:350px) {
    .commentsTabsBlock ul li.visitorTab.select {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/images/commentstabsiconsMobile.png) scroll no-repeat 4px 4px #d8d8e0;
        background-size: 40%;
    }

    .commentsTabsBlock ul li.FacbookAccountTab {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/images/commentstabsiconsMobile.png) scroll no-repeat 4px -142px #636ab0;
        background-size: 40%;
    }

    .commentsTabsBlock ul li.TwitterAccountTab {
        background: url(/National_Library/oe_/https://www.alaraby.co.uk/Content/images/commentstabsiconsMobile.png) scroll no-repeat 4px -241px #636ab0;
        background-size: 40%;
    }
}*/

@media (max-width:767px) {
    div .MDP-ShareBox > a {
        margin-left: 12px;
    }
        div .MDP-ShareBox  > a:first-child {
            margin-left: 0px;
        }

}